/* General Styles */

body {
  font-family: Tahoma;
  font-size: .9em;
  background-image: url("../images/background.jpg");
  background-color: #b2b2b2;
  background-repeat: no-repeat;
  background-position: center top;
  margin: 0;
  padding: 0;
  line-height: 1.4em;
}

div {
  position: relative;
  margin: 0;
  padding: 0;
}

h1 {
  position: relative;
  left: -12px;
  margin: 0;
  padding: 0 0 0 12px;
  font-weight: bold;
  font-size: 1.2em;
  border-bottom: solid 1px #ddd;
}

h2 {
  margin: 0;
  padding: 0;
  font-size: 1.0em;
  font-weight: bold;
}

h3 {
  margin: 0;
  padding: 0;
  font-size: 1.0em;
  font-weight: normal;
}

h4 {
  margin: 0;
  padding: 0;
  font-size: 1.0em;
  font-weight: normal;
}

ul {
  margin: 0 0 20px 18px;
  padding: 0;
  line-height: 1.2em;
}

ol {
  margin: 0 0 20px 18px;
  padding: 0;
  line-height: 1.2em;
}

li {
  list-style: disc;
}

a {
  color: #cc0000;
  text-decoration: none;
}

a:link {}

a:visited {}

a:hover {
  color: #ff0033;
}

a:active {}

img {
  border: none;
  vertical-align: middle;
}

p {
  margin: 0 0 16px 0;
  padding: 0;
}

input {
  width: 300px;
  margin: 0 0 10px 0;
}

input.button {
  width: auto;
}

textarea {
  width: 490px;
  height: 150px;
  margin: 0 0 10px 0;
}

/* Layout Specific ID Styles */

#master {
  background-image: url("../images/header.jpg");
  background-repeat: no-repeat;
  width: 790px;
  margin: 0 auto 0 auto;
  padding: 0;
}

#header {
  width: 790px;
  height: 180px;
}

#homeLinkDiv {
  position: absolute;
  margin-top: 30px;
  height: 140px;
  width: 360px;
  cursor: pointer;
}

#rgaLinkDiv {
  position: absolute;
  margin: 86px 0 0 682px;
  height: 50px;
  width: 100px;
  cursor: pointer;
}

#menu {
  width: 790px;
  height: 20px;
  padding: 0 0 26px 0;
  background-image: url("../images/mainTop.jpg");
  background-position: bottom left;
  background-repeat: no-repeat;
}

#subMenu {
  font-weight: bold;
  line-height: 1.6em;
}

#menuLinks {
  left: 0;
  bottom: 0px;
  margin: 0 0 0 25px;
  text-align: left;
}

#menuLinks a {
  color: #444;
  margin: 0 0 0 10px;
  padding: 0;
  font-size: .9em;
  font-weight: bold;
}

#menuLinks a:hover {
  color: #fff;
}

#main {
  width: 790px;
  background-image: url("../images/mainBack.jpg");
  background-repeat: repeat-y;
  padding: 0;
  margin: 0;
}

#content {
  position: relative;
  top: -20px;
  float: left;
  width: 500px;
  padding: 10px 20px 0 20px;
  margin: 0;
}

#rightNav {
  position: relative;
  top: -9px;
  margin: 0 0 0 540px;
  padding: 0px 14px 4px 8px;
  font-size: .8em;
}

#rightNav li {
  list-style: disc;
  margin-left: 0;
  padding-left: 0;
}

#rightNav ul {
  margin-left: 20px;
  padding-left: 0;
}

#footer {
  clear: both;
  height: 20px;
  line-height: 1em;
  width: 550px;
  padding: 0 240px 0 0;
  background-image: url("../images/mainBottom.jpg");
  background-repeat: no-repeat;
  background-position: bottom;
  font-size: .7em;
  font-weight: normal;
  color: #999;
  text-align: center;
}


/* Page Specific IDs */

#systemRequirements {
  margin-top: 8px;
}

#systemRequirements ul {
  list-style-type: circle;
}

#systemRequirements li {
  line-height: 1.2em;
}

#downloadNow {
  font-size: 1.1em;
  font-weight: bold;
  padding: 0 0 0 0px;
  margin: 0 0 0 2px;
  background-repeat: no-repeat;
  background-position: 0px 2px;
}

#databaseType {
  margin-top: 8px;
}

#contactInfo {
  color: #555;
}


/* Class Styles */

.current {
  color: #000;
  padding: 0;
  font-size: .9em;
  font-weight: bold;
  cursor: default;
  margin: 0 0 0 10px;
}

.currentSub {
  position: relative;
  color: #000;
  border-bottom: 1px solid #ddd;
  border-top: 1px solid #ddd;
  border-left: 4px solid #fff;
  left: -15px;
  padding-left: 12px;
  cursor: default;
}

.newsDate {
  position: absolute;
  width: 500px;
  color: #555;
  font-weight: bold;
  font-size: .8em;
  text-align: right;
}

.newsContent {
  width: 390px;
}

.downloadLink {
  font-weight: bold;
}

.teamBio img {
  position: relative;
  top: -1px;
  float: right;
  border: 1px solid #777;
  margin: 0 0 4px 4px;
}

.grey {
  color: #555;
}

.greySmall {
  color: #555;
  font-size: .8em;
}

.right {
  
}

.errorLable {
  color: red;
  display: none;
}

.imagePad {
  border: 1px solid #000;
  padding: 6px;
}

.highlight {
  color: red;
}